View Single Post
  #5  
Old 15th January 2012, 15:37
DaRKNeSS666NL DaRKNeSS666NL is offline
Senior Member
 
Join Date: Nov 2006
Posts: 208
Thanks: 17
Thanked 5 Times in 4 Posts
Default

Quote:
Originally Posted by till View Post
You have to install the new php 5.3 as mod_php, cli php and cgi php, so compiling php from source is not a good solution. Better use the debian packages from dotdeb:

www.dotdeb.org
Trying to update my php also so I am using this link. After following the instructions I am stuck at:
Code:
cat dotdeb.gpg | sudo apt-key add -
Any help would be appreciated...
__________________
Updating my server to Debian Squeeze, so here I go again...
Reply With Quote